=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libkscreen
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -28,8 +27,8 @@
                qtwayland5-dev-tools [linux-any],
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/libkscreen
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkscreen
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkscreen.git
 Rules-Requires-Root: no
 
 Package: libkf5screen-bin
@@ -47,8 +46,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: libkf5screen7 (<< 4:5.27.0~)
-Replaces: libkf5screen7 (<< 4:5.27.0~)
 Description: library for screen management - data files
  The KDE multiple monitor support is trying be as smart as possible
  adapting the behavior of it to each use case making the configuration
