=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libkscreen
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -18,8 +19,8 @@
                libxcb-randr0-dev,
                libxcb1-dev,
                libxrandr-dev,
-               pkg-config,
                pkg-kde-tools (>= 0.15.32~),
+               pkgconf,
                plasma-wayland-protocols (>= 1.10.0~),
                qtbase5-dev (>= 5.15.2~),
                qtbase5-private-dev,
@@ -27,8 +28,8 @@
                qtwayland5-dev-tools [linux-any],
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/libkscreen
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkscreen
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkscreen.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
 Rules-Requires-Root: no
 
 Package: libkf5screen-bin
@@ -46,6 +47,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: libkf5screen7 (<< 4:5.27.0~)
+Replaces: libkf5screen7 (<< 4:5.27.0~)
 Description: library for screen management - data files
  The KDE multiple monitor support is trying be as smart as possible
  adapting the behavior of it to each use case making the configuration
