## libkscreen 6.1.5

=== debian/changelog ===
libkscreen (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:59:51 +0100

libkscreen (4:6.1.4-0ubuntu3) oracular; urgency=medium

  * Fix typo in breaks/replaces.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Aug 2024 13:00:01 +0100

libkscreen (4:6.1.4-0ubuntu2) oracular; urgency=medium

  * Fix missing replaces version for libkf5screen-bin -> libkscreen-bin.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Aug 2024 06:24:20 +0100

libkscreen (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)
  * Breaks replaces conflicting Qt5 binaries.

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 20:06:47 +0100

libkscreen (4:6.1.3-1ubuntu1) UNRELEASED; urgency=medium

  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Jul 2024 12:35:39 +0100

libkscreen (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.
  * Rename non-library binary packages from libkf6screen-* to libkscreen-* to
    make it consistent and explicit that it’s not part of KF6.
  * Rewrite patch to make Wayland optional.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:14 +0200

libkscreen (4:6.1.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Add missing Breaks+Replaces for libkf6screen-bin against
    libkf5screen-bin (Closes: #1074071).

 -- Patrick Franz <deltaone@debian.org>  Sun, 23 Jun 2024 00:12:34 +0200

libkscreen (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Disable patches.
  * Update build-deps and deps with the info from cmake.
  * Create new packages.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Thu, 20 Jun 2024 21:35:56 +0200

libkscreen (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:18:02 +0200
