=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                doxygen,
                extra-cmake-modules (>= 6.5.0~),
                libx11-dev,
@@ -18,7 +18,7 @@
                libxkbcommon-dev,
                libxrandr-dev,
                pkgconf,
-               plasma-wayland-protocols (>= 1.13~),
+               plasma-wayland-protocols (>= 1.14~),
                qt6-base-dev (>= 6.7.0~),
                qt6-base-private-dev (>= 6.6.0+dfsg~),
                qt6-tools-dev (>= 6.6.0~),
