## libkscreen 6.2.90

=== debian/changelog ===
libkscreen (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 04:21:47 +0000

libkscreen (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:01:25 +0000

libkscreen (4:6.2.4-0ubuntu4) plucky; urgency=medium

  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Dec 2024 00:42:36 -0600

libkscreen (4:6.2.4-0ubuntu3) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 18:59:28 -0600

libkscreen (4:6.2.4-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 18:59:28 -0600

libkscreen (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:14:17 +0000

libkscreen (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * debian/patches/series: Comment out Make-qt6-wayland-optional.patch,
    as we do not need this in Ubuntu.
  * Bump plasma-wayland-protocols build dep to 1.14
  * Update symbols from build logs.
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:57:26 +0000

libkscreen (4:6.1.5-0ubuntu2) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:07:15 +0100
