## libkscreen 6.3.2

=== debian/changelog ===
libkscreen (4:6.3.2-3) unstable; urgency=medium

  * Team upload.
  * Switch the hwdata recommend to pnp.ids, as libkscreen uses only pnp.ids.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Mar 2025 17:25:27 +0100

libkscreen (4:6.3.2-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes required.
  * CI: simplify/improve config.
  * Drop the private symbols of Wayland interfaces, which are hidden when
    generated using Qt 6.8.

 -- Pino Toscano <pino@debian.org>  Sun, 02 Mar 2025 17:06:19 +0100

libkscreen (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:51:47 +0100
