=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                qt6-base-private-dev (>= 6.6.0+dfsg~),
                qt6-tools-dev (>= 6.6.0~),
                qt6-wayland-dev (>= 6.7.0~) [linux-any],
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/libkscreen
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkscreen
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkscreen.git
@@ -92,7 +92,7 @@
 Depends: libkscreen-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: hwdata,
+Recommends: pnp.ids,
 Description: library for screen management - shared library
  The KDE multiple monitor support is trying be as smart as possible
  adapting the behavior of it to each use case making the configuration
