=== debian/changelog ===
libkscreen (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 00:59:10 +0200

libkscreen (4:6.3.2-4) unstable; urgency=medium

  * Team upload.
  * Limit also the plasma-wayland-protocols build dependency as linux-any,
    as Wayland bits are available only on Linux.

 -- Pino Toscano <pino@debian.org>  Thu, 20 Mar 2025 06:41:02 +0100
