=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libxkbcommon-dev,
                libxrandr-dev,
                pkgconf,
-               plasma-wayland-protocols (>= 1.16~),
+               plasma-wayland-protocols (>= 1.16~) [linux-any],
                qt6-base-dev (>= 6.7.0~),
                qt6-base-private-dev (>= 6.6.0+dfsg~),
                qt6-tools-dev (>= 6.6.0~),
